For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportPlayground
DocumentationAPI ReferenceRelease Notes
DocumentationAPI ReferenceRelease Notes
  • SDKs
    • Client SDKs
    • Node.js
    • Python
  • Autonomous API Reference
    • POSTBrowse
    • POSTRetrieve
  • Step API Reference
    • POSTCreate Session
    • STREAMStep Session
    • DELClose Session
    • GETScreenshot
    • GETList Sessions
LogoLogo
SupportPlayground
Step API Reference

List Sessions

GET
https://api.multion.ai/v1/web/sessions
GET
/v1/web/sessions
$curl https://api.multion.ai/v1/web/sessions \
> -H "X_MULTION_API_KEY: <apiKey>"
200Retrieved
1{
2 "session_ids": [
3 "session_ids"
4 ]
5}
Retrieve a list of active session IDs.
Was this page helpful?
Previous
Built with

Authentication

X_MULTION_API_KEYstring
API Key authentication via header

Response

This endpoint returns an object.
session_idslist of strings
The list of active session IDs.